hibernate.show.sql=false
hibernate.query.plan_cache_max_strong_references.size=1
hibernate.query.plan_cache_max_soft_references.size=1
hibernate.prepare_sql=true
hibernate.statement_cache.size=0

java.security.policy=/home/hdrdev/hibernate_workspace/cds/resources/java/java.testrunner.policy
java.security.auth.login.config=/home/hdrdev/hibernate_workspace/cds/resources/java/CAIP_JAAS.config
DSKey.store=/home/hdrdev/hibernate_workspace/cds/resources/java/deliveryService.jks

fpds.run.properties.path=/home/hdrdev/hibernate_workspace/fpds/resources/properties/fpds.properties
fpds.test.groups=checkintest,slowtest,appservertest

java.util.Arrays.useLegacyMergeSort=true

fpdsAppName=FPDS 1.1

cds.jdbc.url=jdbc:oracle:thin:@vhaislbll19:1521:HDR2D05
cds.jdbc.driverClassName=oracle.jdbc.driver.OracleDriver
cds.jdbc.host=vhaislbll19.DNS           
cds.jdbc.PORT     
cds.jdbc.dbname=HDR2D05
cds.jdbc.username=redacted
cds.jdbc.password=redacted
cds.jdbc.dataSource.hdr2.jndiName=jdbc/gov/va/med/cds/hdr2


